Subject: MCC interim documentation
From: [email-masked]
Date: 14 May 1993 19:09:35 +0300
Newsgroups: comp.os.linux.announce

Now that the MCC interim distribution is back, my boss has asked
me to produce some documentation for it.  The current draft version
of this manual can be found at ftp.mcc.ac.uk [130.88.203.12] in
/pub/linux/mcc-interim/0.98.p8+.  The files are Interim.dvi and
Interim.ps.  I am not releasing the source to this manual for a
couple of weeks, perhaps, since I keep editing and changing it.
The manual is currently 68 pages including title page, contents,
and indices.
 
I hope experienced programmers don't find its tone too
condescending; it is, after all, aimed at beginners who are
probably installing the system for the first time.
 
     -- Owen
     [email-masked]